body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;

}
<!--<font FACE="Verdana,Arial,Helvetica" COLOR="red" SIZE="4">-->
.cat-title {
	font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
	color: #555555;
	font-size: 165%;
	font-weight:normal;
	text-decoration: none;
	letter-spacing: 0.02em; }
.cat-title:link{ text-decoration: none; color: #555555;}
.cat-title:visited{ text-decoration: none; color: #555555;}
.cat-title:hover{text-decoration: none; color: #555555;}



<!--<font size="5" color="#33CCFF" face="Berlin Sans FB">-->
.maincathead
{
	font-family: arial;
	font-size:15px;
	font-weight:normal;
	color: #ffffff;
}
<!-- Left Menu <font size="5" color="#33CCFF" face="Berlin Sans FB"><a href="map.html">Travel Map</a></font-->
<!-- FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;}-->
.leftmenu { 
	FONT-WEIGHT: bold;
	FONT-SIZE: 20;
	COLOR: #33CCFF;
	face: Berlin Sans FB;
}	
<!-- Dohm's WaterTaxi-->	
.bigblue {
	font-family: Arial;
	font-size: 40px;
	font-weight:bold;
	color: #0000FF;
}
.related-products-price
{
	font-family: verdana;
	font-size:10px;
	font-weight:normal;
	color: #BE2A0D;
}
.irelated-products-more
{
	font-family: verdana;
	font-size: 9px;
	font-weight:bold;
	color: #111111;
	
	
}
<!--<font FACE="Verdana,Arial,Helvetica" COLOR="black" SIZE="2">-->
.txt-character 
{
	font-family: verdana, arial;
	font-size: 14px;
	background-color: #d1d1d1;
	color: #ffffff;
}
<!--<font FACE="Verdana,Arial,Helvetica" SIZE="2">-->
.prod-character
{
	font-family: verdana;
	font-size: 11px;
	background-color: #d1d1d1;
	color: #111111;
}

<!--<font FACE="Verdana,Arial,Helvetica">-->
.title-row-bg
{
	background-color: #4c4c4c;
	font-family: verdana;
	font-size:11px;
	font-weight:bold;
	color: #FFFFFF;
}

	

<!--<font size="6" color="#0000FF" face="Arial Black">-->
.banner-name { 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size:"6"; 
	font-weight:bold; 
	color:#0000FF;}


<!--<FONT face=Arial><SPAN style="FONT-SIZE: 12pt">-->
.banner-txt { 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:bold; 
	color:#666666;}
	
<!--<FONT face="Times New Roman"><SPAN style="FONT-SIZE: 16pt">-->
.top-nav { 
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #404040;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	Text-Transform: uppercase;
	letter-spacing: 0.04em;
	
	 }
.top-nav:link { COLOR: #404040; TEXT-DECORATION: none; }
.top-nav:visited { COLOR: #404040; TEXT-DECORATION: none; }
.top-nav:hover { COLOR: #BE2A0D;  TEXT-DECORATION: none; }


.more { 
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #BE2A0D;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.more:link { COLOR: #BE2A0D; TEXT-DECORATION: underline;}
.more:visited { COLOR: #BE2A0D; TEXT-DECORATION: underline;}
.more:hover { COLOR: #8C8C8C; TEXT-DECORATION: underline;}

<!--<FONT face="Times New Roman" color=blue><SPAN style="FONT-SIZE: 12pt">-->
.bottom-txt { 
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #666666;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}

.copyright { 
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #0000FF;
	FONT-FAMILY: Verdana, Arial, Verdana, Helvetica, sans-serif;}
 site matter ends here 
<!--<FONT face="Times New Roman"><FONT color=blue><B><U><SPAN style="FONT-SIZE: 12pt">-->
.txt-cuse { 
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.04em;}

.cuselink { 
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #BE2A0D;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.cuselink:link { COLOR: #BE2A0D; TEXT-DECORATION: underline;}
.cuselink:visited { COLOR: #BE2A0D; TEXT-DECORATION: underline;}
.cuselink:hover { COLOR: #555555; TEXT-DECORATION: underline;}
<!--<FONT face=Arial><SPAN style="FONT-SIZE: 12pt">-->
.cuse-txthd { 
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #222222;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
	
.cuse-matter { 
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #312F2F;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
